@charset "UTF-8";
.donations {
  color: #ffffff;
  background-color: #f96c1f;
  padding-top: 1.777px;
  padding-top: 0.11111rem;
  padding-bottom: 1.777px;
  padding-bottom: 0.11111rem; }

.donate .nav-label {
  font-size: 0.77778em;
  line-height: 1.28571em; }

.donate .nav--donate {
  display: inline-block; }

.donate .donation-subheading {
  font-size: 1.33333em;
  line-height: 1.25em;
  padding-bottom: 10.666px;
  padding-bottom: 0.66667rem; }

.donate-toggle,
.donate-button,
.donate-button-sm {
  display: inline-block;
  border: 0;
  font-weight: 700;
  color: #ffffff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.33333em; }
  .font--meta .donate-toggle, .font--meta
  .donate-button, .font--meta
  .donate-button-sm {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .donate-toggle:hover,
  .donate-button:hover,
  .donate-button-sm:hover {
    text-decoration: none; }

.donate-toggle,
.donate-button {
  letter-spacing: .05em;
  min-height: 24px;
  padding: 10.666px 0px;
  padding: 0.66667rem 0px;
  text-align: center;
  text-transform: uppercase;
  width: 100%; }
  @media (min-width: 30em) {
    .donate-toggle,
    .donate-button {
      padding: 10.666px 30px;
      padding: 0.66667rem 30px;
      width: auto; } }

.donate-button-sm {
  margin-right: 1em;
  margin-bottom: 0.5em;
  padding: 5.333px 30px;
  padding: 0.33333rem 30px; }
  .donate-button-sm:after {
    position: relative;
    bottom: -0.03em;
    left: 0.25em;
    content: '»';
    line-height: 0;
    font-weight: 100;
    font-size: 1.4em; }

.donate-toggle {
  background-color: #f96c1f; }
  .donate-toggle:hover, .donate-toggle:focus {
    color: #ffffff;
    background-color: #f85619; }

.donate-button,
.donate-button-sm {
  border: 1px solid #f96c1f;
  background-color: #ffffff;
  color: #f96c1f; }
  .donate-button:hover, .donate-button:focus,
  .donate-button-sm:hover,
  .donate-button-sm:focus {
    color: #ffffff;
    background-color: #f96c1f;
    border: 1px solid #ffffff; }
    .donate--block-clickable .donate-button:hover, .donate--block-clickable .donate-button:focus, .donate--block-clickable
    .donate-button-sm:hover, .donate--block-clickable
    .donate-button-sm:focus {
      background-color: #f85619; }

.donate-headline {
  color: #ffffff; }

.donate-link {
  border: 1px solid #ffffff;
  border: 1px solid rgba(255, 255, 255, 0.6);
  color: #ffffff;
  padding: 5.333px 8px;
  padding: 0.33333rem 8px;
  font-size: 0.77778em;
  line-height: 1.5em;
  font-weight: 500;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-right: .5em;
  vertical-align: middle; }
  .font--meta .donate-link {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .donate-link:hover {
    border-color: #ffffff;
    background-color: #fa5113;
    text-decoration: none;
    color: #ffffff; }

.donate-bar {
  padding: 0 1em 0 0;
  display: block;
  color: #ffffff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  display: block; }
  .font--meta .donate-bar {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

div[id="block-hrw-donation-blocks-hrw-donation-blocks-header"] {
  float: right; }
  @media (max-width: 29.9375em) {
    div[id="block-hrw-donation-blocks-hrw-donation-blocks-header"] {
      width: calc(100% - 50px); }
      .page--report div[id="block-hrw-donation-blocks-hrw-donation-blocks-header"] {
        width: auto; }
        .page--report div[id="block-hrw-donation-blocks-hrw-donation-blocks-header"] .donate-toggle {
          white-space: nowrap;
          box-sizing: border-box;
          padding-left: 12px;
          padding-right: 12px; }
      .page--blog-feed div[id="block-hrw-donation-blocks-hrw-donation-blocks-header"] {
        width: 5em; } }

div[id="block-hrw-donation-blocks-hrw-donation-blocks-header-bar"] {
  background-color: #f96c1f;
  border-bottom: 15px solid #202020;
  display: none; }
  div[id="block-hrw-donation-blocks-hrw-donation-blocks-header-bar"].is-collapsed {
    display: none; }
  @media (min-width: 71.75em) {
    div[id="block-hrw-donation-blocks-hrw-donation-blocks-header-bar"] {
      display: block; } }

div[id="block-hrw-donation-blocks-hrw-donation-blocks-footer"] .donation-heading {
  margin-bottom: 0.5em; }

@media (min-width: 30em) {
  div[id="block-hrw-donation-blocks-hrw-donation-blocks-footer"] .donate-button {
    width: auto;
    padding: 10.666px 80px;
    padding: 0.66667rem 80px; } }

.donate--block-clickable {
  cursor: pointer; }
  .donate--block-clickable:hover, .donate--block-clickable:focus {
    cursor: pointer;
    background-color: #f85619; }

div[id="block-hrw-donation-blocks-hrw-donation-blocks-header-bar"]:hover, div[id="block-hrw-donation-blocks-hrw-donation-blocks-header-bar"]:focus {
  background-color: #f85619; }

.donate--header-bar .donate-bar {
  padding: 10.666px 18px;
  padding: 0.66667rem 18px;
  text-align: center;
  font-size: 0.88889em;
  line-height: 1.5em; }

#block-hrw-donation-blocks-hrw-donation-blocks-footer {
  line-height: 1em;
  padding: 10.666px 25px;
  padding: 0.66667rem 25px; }

#donate-content {
  background-color: #f96c1f;
  color: #ffffff;
  position: absolute;
  top: 100%;
  z-index: 2;
  right: 0;
  left: 0;
  margin: auto;
  padding: 20px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3); }
  #donate-content[aria-expanded="false"] {
    display: none; }
  #donate-content .donation-subheading {
    margin-right: 0; }

.donation--side {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  @media (min-width: 30em) and (max-width: 71.6875em) {
    .donation--side {
      -webkit-justify-content: flex-start;
          -ms-flex-pack: start;
              justify-content: flex-start; } }
  @media (min-width: 71.75em) {
    .donation--side {
      -webkit-justify-content: flex-end;
          -ms-flex-pack: end;
              justify-content: flex-end; } }

.donation-logo > a > img {
  max-height: 32px;
  max-height: 2rem; }

@media (max-width: 71.6875em) {
  .donation-logo > a {
    margin-right: 0.5em;
    display: inline-block; } }

@media (min-width: 71.75em) {
  .donation-logo > a {
    display: block; } }

.donation-logos-1 {
  float: left; }
  @media (min-width: 30em) and (max-width: 71.6875em) {
    .donation-logos-1 > a > img {
      max-height: 42.666px;
      max-height: 2.66667rem; } }
  @media (min-width: 71.75em) {
    .donation-logos-1 > a > img {
      max-height: none; } }

.donation-logos-2 {
  float: right; }
  @media (min-width: 71.75em) {
    .donation-logos-2 > a > img {
      max-height: 42.666px;
      max-height: 2.66667rem; } }

.donation-heading > strong,
.donation-subheading > strong {
  font-weight: 400; }

.donation-heading a,
.donation-subheading a {
  text-decoration: none; }

.donation-heading {
  font-size: 1.22222em;
  line-height: 1.09091em;
  font-weight: 300;
  margin-bottom: 1em; }
  @media (min-width: 48em) {
    .donation-heading {
      font-size: 2.33333em;
      line-height: 0.85714em; } }
  .donation-heading a {
    color: #ffffff; }
    .donation-heading a:after {
      position: relative;
      bottom: -0.04em;
      left: 0.25em;
      content: '»';
      line-height: 0;
      font-weight: 100;
      font-size: 1.3em; }

.donation-subheading {
  font-size: 1em;
  line-height: 1.33333em;
  font-weight: 300;
  margin-bottom: 10.666px;
  margin-bottom: 0.66667rem;
  display: inline-block;
  vertical-align: middle;
  margin-right: 1em; }

.donation-description {
  font-size: 0.88889em;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .donation-description {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.pane-hrw-donation-blocks-hrw-donation-blocks-home {
  background-color: #f96c1f;
  color: #ffffff;
  margin-bottom: 42.666px;
  margin-bottom: 2.66667rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 25px;
  padding-right: 25px;
  position: relative; }
  @media (min-width: 37.5em) {
    .pane-hrw-donation-blocks-hrw-donation-blocks-home {
      padding-left: 35px;
      padding-right: 35px; } }
  @media (min-width: 77.5em) {
    .pane-hrw-donation-blocks-hrw-donation-blocks-home {
      padding-left: 0;
      padding-right: 0; } }
  @media (min-width: 58.125em) {
    .pane-hrw-donation-blocks-hrw-donation-blocks-home .donation-heading {
      font-size: 2em;
      line-height: 1.16667em;
      padding-bottom: 13.333px;
      padding-bottom: 0.83333rem;
      margin-bottom: 5.333px;
      margin-bottom: 0.33333rem; } }

@media (min-width: 58.125em) {
  .donate--footer .donation-heading {
    margin-bottom: 0.5em; } }

@media (max-width: 71.6875em) {
  .donation--main {
    margin-bottom: 1em; } }

.donation--side {
  text-align: right; }
  @media (min-width: 71.75em) {
    .donation--side {
      border-left: 1px solid #fba779; } }

.donate--home {
  padding: 42.666px 0;
  padding: 2.66667rem 0; }
